• Post Reply Bookmark Topic Watch Topic
  • New Topic

Which version of Servlet API and JSP API

 
java @ hsbc
Greenhorn
Posts: 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Please could somebody confirm that the SCWCD exam relates to Servlet 2.3 API and JSP 1.2 API.
Thank you in anticipation
 
Sita Kodali
Ranch Hand
Posts: 72
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Confirmed, it's servlet 2.3 and jsp1.2
Few days back, I got the same doubt eventually cleared by somebody
--
Venkat
 
Message for you sir! I think it is a tiny ad:
the new thread boost feature brings a LOT of attention to your favorite threads
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!